# Generated by Django 4.2.4 on 2023-09-06 15:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_alter_booking_guide_alter_booking_tour'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='meeting_point',
            field=models.CharField(blank=True, max_length=300),
        ),
    ]
